<XML>
<append xpath="/xui/windows[@name='windowVehicle'">
    <window name="windowVehicle" width="380" height="733" panel="Left" controller="VehicleFrameWindow" cursor_area="true" >
	<!--#$-IGS END.-$#-->
		<panel name="header" pos="3,0" height="43" depth="1" backgroundspritename="ui_game_panel_header">
			<sprite depth="2" name="windowIcon" style="icon32px" pos="5,-5" sprite="{vehicleicon}"/>
			<label style="header.name" text="{vehiclenamequality}" />
		</panel>

		<panel name="content" depth="0" pos="0,-43" disableautobackground="true">
			<!-- <sprite color="[darkGrey]" pos="3,-3" height="613" /> -->
			<sprite depth="2" name="backgroundMain" sprite="menu_empty3px" pos="3,-3" width="380" height="224" color="[black]" type="sliced" fillcenter="false" on_press="true" />
			<rect depth="1" pos="3,-3" width="380" height="739">

			<rect width="380" height="218">

				<rect name="stats">
					<rect pos="0,0" height="33">
						<sprite depth="8" sprite="menu_empty3px" height="33" color="[black]" type="sliced" fillcenter="false" />
						<sprite depth="1" color="[darkestGrey]" pos="0,-1" height="31" type="sliced" />
						<label depth="3" pos="15,-3" width="350" font_size="26" text="{vehiclequalitytitle}" justify="left" color="[white]" />
						<label depth="3" pos="15,-3" width="350" font_size="26" text="{vehiclequality}" justify="right" color="[selectedColor]" />
					</rect>
					<rect pos="0,-30" height="33">
						<sprite depth="8" sprite="menu_empty3px" height="33"  color="[black]" type="sliced" fillcenter="false" />
						<sprite depth="1" color="[darkGrey]" type="sliced" />
						<label depth="3" pos="15,-3" width="350" font_size="26" text="{vehicledurabilitytitle}" justify="left" color="[white]" />
						<label depth="3" pos="15,-3" width="350" font_size="26" text="{vehicledurability}" justify="right" color="[selectedColor]" />
					</rect>
					<rect pos="0,-60" height="33">
						<sprite depth="8" sprite="menu_empty3px" height="33" color="[black]" type="sliced" fillcenter="false" />
						<sprite depth="1" color="[darkestGrey]" pos="0,-1" height="31" type="sliced" />
						<label depth="3" pos="15,-3" width="350" font_size="26" text="{speedtitle}" justify="left" color="[white]" />
						<label depth="3" pos="15,-3" width="350" font_size="26" text="{speed}m/s ({speedtext})" justify="right" color="[selectedColor]" />
					</rect>
					<rect pos="0,-90" height="33">
						<sprite depth="8" sprite="menu_empty3px" height="33"  color="[black]" type="sliced" fillcenter="false" />
						<sprite depth="1" color="[darkGrey]" type="sliced" />
						<label depth="3" pos="15,-3" width="350" font_size="26" text="{noisetitle}" justify="left" color="[white]" />
						<label depth="3" pos="15,-3" width="350" font_size="26" text="{noise}" justify="right" color="[selectedColor]" />
					</rect>
					<rect pos="0,-120" height="33">
						<sprite depth="8" sprite="menu_empty3px" height="33" color="[black]" type="sliced" fillcenter="false" />
						<sprite depth="1" color="[darkestGrey]" pos="0,-1" height="31" type="sliced" />
						<label depth="3" pos="15,-3" width="350" font_size="26" text="{protectiontitle}" justify="left" color="[white]" />
						<label depth="3" pos="15,-3" width="350" font_size="26" text="{protection}" justify="right" color="[selectedColor]" />
					</rect>
					<rect pos="0,-150" height="33">
						<sprite depth="8" sprite="menu_empty3px" height="33"  color="[black]" type="sliced" fillcenter="false" />
						<sprite depth="1" color="[darkGrey]" type="sliced" />
						<label depth="3" pos="15,-3" width="350" font_size="26" text="{passengerstitle}" justify="left" color="[white]" />
						<label depth="3" pos="15,-3" width="350" font_size="26" text="{passengers}" justify="right" color="[selectedColor]" />
					</rect>
					<rect pos="0,-180" height="33">
						<sprite depth="8" sprite="menu_empty3px" height="33" color="[black]" type="sliced" fillcenter="false" />
						<sprite depth="1" color="[darkestGrey]" pos="0,-1" height="31" type="sliced" />
						<label depth="3" pos="15,-3" width="350" font_size="26" text="{fueltitle}" justify="left" color="[white]" />
						<label depth="3" pos="15,-3" width="350" font_size="26" text="{fuel}%" justify="right" color="[selectedColor]" />
					</rect>
			
                </rect>

        

				<rect name="btnRecharge" depth="3" pos="0, -211" height="34">
					<sprite depth="4" name="backgroundMain" sprite="menu_empty3px" color="[black]" type="sliced" fillcenter="false" />
					<!-- <sprite depth="2" name="background" pos="1,-3" sprite="menu_empty" width="379" height="32" color="[darkGrey]" type="sliced"/> -->
					<rect depth="3" name="background" pos="3,-3" width="375" height="28">
						<button name="clickable" sprite="menu_empty" defaultcolor="[mediumGrey]" disabledcolor="[mediumGrey]" hoversprite="ui_game_select_row" hovercolor="[white]" type="sliced" hoverscale="1.0" />
						<sprite depth="2" name="windowIcon" width="24" height="24" pos="126,-2" sprite="ui_game_symbol_electric_power" color="[black_half_alpha]" visible="{showfuel}"/>
						<sprite depth="2" name="windowIcon" width="24" height="24" pos="124,-2" sprite="ui_game_symbol_electric_power" color="[black_half_alpha]" visible="{showfuel}"/>

						<sprite depth="2" name="windowIcon" width="24" height="24" pos="124,0" sprite="ui_game_symbol_electric_power" color="[black_half_alpha]" visible="{showfuel}"/>
						<sprite depth="2" name="windowIcon" width="24" height="24" pos="126,0" sprite="ui_game_symbol_electric_power" color="[black_half_alpha]" visible="{showfuel}"/>

						<sprite depth="2" name="windowIcon" width="24" height="24" pos="125,-1" sprite="ui_game_symbol_electric_power" visible="{showfuel}"/>
						<label depth="2" name="windowName" pos="0,-1" justify="center" text="{rechargetext}" font_size="28" />
					</rect>
				</rect>
			</rect>
		</panel>
	</window>

</append>

</XML>
